Bug 484454 - RFE: Asterisk 1.6 for EL5
RFE: Asterisk 1.6 for EL5
Status: CLOSED DUPLICATE of bug 590664
Product: Fedora
Classification: Fedora
Component: asterisk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
PackageBranch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-06 16:17 EST by Scott Williams
Modified: 2010-05-10 12:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-10 12:26:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Williams 2009-02-06 16:17:46 EST
Description of problem:

Requesting Asterisk for EPEL.  The src.rpm from Fedora 10 seems to work when recompiled for RHEL 5 with rpmbuild --rebuild.  There were two dependencies that took a little effort.  I needed portaudio-devel and there was a version conflict as libX11-devel is higher than libX11 in CentOS base repo.

This would be a valuable addition to this repo and is not currently covered in RPMFusion or RPMForge.

Version-Release number of selected component (if applicable):

asterisk 1.6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 C.Lee Taylor 2009-04-16 13:50:20 EDT
I would like to second this request. Asterisk 1.6 on RHEL 5 ( CentOS 5.3 ), would be excellent!

Logged
LeeT
Comment 2 Itamar Reis Peixoto 2009-07-09 01:38:04 EDT
I will try to do this.
Comment 3 Itamar Reis Peixoto 2010-05-10 12:26:49 EDT
for EL-5 you should use callweaver.

for EL-6 asterisk will happen

*** This bug has been marked as a duplicate of bug 590664 ***

Note You need to log in before you can comment on or make changes to this bug.